/**** nav ****/

#nav {
	float: left;
	width: 142px;
	overflow:	hidden;

	margin-top: 4px;
	margin-left: -150px;
	padding-left: 8px;

	font-family: sans-serif;
}

#nav .nav_title {
	width: 70px;
	margin-top: 10px;
	margin-bottom: 1px;
	border-left: 5px solid #755;
	border-top: 1px solid #755;
	border-right: 1px solid #faa;
	border-bottom: 1px solid #faa;
	padding: 0px 5px 1px 0.5em;

	background-color: #522;

	text-align: center;
	font-size: 8pt;
	color: #aaa;
}

#nav .nav_element {
	display: block;
	width: 100px;

	margin-top: 1px;
	border-top: 1px solid #755;
	border-bottom: 1px solid #faa;
	border-left: 5px solid #755;
	border-right: 1px solid #faa;
	padding: 5px 5px 5px 0.5em;

	background-color: #522;

	text-decoration: none;
	font-size: 12pt;
	color: #fff;
}

#nav .nav_element:hover {
	border-left: 5px solid #ee2;

/*	background-color: #552; */
}


/**** login form ****/

#login_form {
	width: 110px;
	margin-top: 20px;
	border: 1px inset #555;
	padding: 0px 6px 6px 6px;

	background-color: #111;
}

#password_prompt {
	display: none;
}

#newuser_prompt {
	display: none;
}

.login_title {
	margin-top: 10px;

	font-size: 8pt;
	color: #fff;
}

.login_entry {
	overflow: hidden;
	width: 50px;

	background-color: #888;
	border: 2px inset #aaa; 

	font-family: monospace;
	font-size: 10pt;
	color: #fff;
}

.login_entry:focus {
	background-color: #990;
	border: 2px inset #ff0; 
}

.login_errors {
	font-size: 8pt;
	color: #f00;
}

#loggedname {
	margin: 6px;

	text-align: left;
	font-family: monospace;
	font-size: 10pt;
	color: #fff;
}

#loginbutton {
	margin-top: 10px;

	background-color: #111;

	text-align: center;
	font-family: sans-serif;
	font-size: 9pt;
	color: #fff;
}
